# Uses of Class
org.pentaho.reporting.libraries.resourceloader.UnrecognizedLoaderException

Packages that use UnrecognizedLoaderException
Package
Description
org.pentaho.reporting.libraries.resourceloader

## Uses of UnrecognizedLoaderException in org.pentaho.reporting.libraries.resourceloader

Methods in org.pentaho.reporting.libraries.resourceloader that throw UnrecognizedLoaderException
Modifier and Type
Method
Description
`ResourceData`
DefaultResourceManagerBackend.`loadRawData(ResourceManager frontEnd, ResourceKey key)`
`ResourceData`
ResourceManager.`loadRawData(ResourceKey key)`
`ResourceData`
ResourceManagerBackend.`loadRawData(ResourceManager frontEnd, ResourceKey key)`